<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attributes and Links</title>
</head>
<body>
    <img id = "top" src="./img/zuittlogo.png" alt="zuitt_img" >
    <h2 align = "center">HTML Attributes</h2>
    <p align = "center"><em> Modifiers of Element Behaviors.</em></p>
    <h2>HTML Images</h2>
    <p align = "right"><em>An Image can be shown using &lt;img&gt;
         tag along with its <strong>src</strong> attribute</em></p>

    <img src="https://place-puppy.com/300x300" alt="puppy_img">

    <p>
        <code>
            &lt;img src="https://place-puppy.com/300x300" alt="puppy_img"&gt;
        </code>
    </p> 
    <p>
        <code>
            &lt;img src="./img/zuittlogo.png" alt="puppy_img"&gt;
        </code>
    </p>

    <p>
    Valid Image Extensions are the following:
        <ol type = "i" reversed>
            <li>png</li>
            <li>jpg</li>
            <li>gif</li>
            <li>svg</li>
            <li>webp</li>
        </ol>
    </p>
    <hr>
    <h2>HTML Links</h2>
    <a href="https://www.zuitt.co" target = "_blank">Click Here!</a>

    <h4>Relative Linking</h4>
    <ul>
        <li>Hyperlink going to the <a href="./link.html">link.html</a></li>
        <li>Go to <a href="./img/images.html">images.html</a></li>
        <li>Go to <a href="#top">Top</a>.</li>
    </ul>
    
    
</body>
</html>